<?php
	/**
	 * Template part for top panel in header.
	 *
	 * @link    https://codex.wordpress.org/Template_Hierarchy
	 *
	 * @package Transit
	 */

	// Don't show top panel if all elements are disabled.
	if ( !transit_is_top_panel_visible() ) {
		return;
	} ?>

<div class="top-panel">
	<div <?php echo transit_get_container_classes( array( 'top-panel__wrap' ), 'header' ); ?>><?php
			transit_top_message( '<div class="top-panel__message">%s</div>' );
			transit_top_search( '<div class="header__search">%s<label><span class="search__toggle fa  fa-search"></span></label></div>' );
			transit_top_menu();
		?></div>
</div><!-- .top-panel -->